<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a763982abb774e08817845ad266a1881">
  <dict>
    <!--2023-01-31 11:39:52.000-->
    <int key="max_message_size">307200</int>
    <!--2023-01-31 11:39:52.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
